lapacke_dggevx.c(3)

NAME
lapacke_dggevx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, double *alphar, double *alphai, double *beta, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr, lapack_int *ilo, lapack_int *ihi, double *lscale, double *rscale, double *abnrm, double *bbnrm, double *rconde, double *rcondv)

Function Documentation

  lapack_int LAPACKE_dggevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, double * alphar, double * alphai, double * beta, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr, lapack_int * ilo, lapack_int * ihi, double * lscale, double * rscale, double * abnrm, double * bbnrm, double * rconde, double * rcondv)

Definition at line 36 of file lapacke_dggevx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.